ALTER TABLE `orders`
ADD COLUMN `payment_status` VARCHAR(255) DEFAULT 'pending',
ADD COLUMN `p24_session_id` VARCHAR(255) NULL,
ADD COLUMN `p24_order_id` VARCHAR(255) NULL,
ADD COLUMN `paid_at` DATETIME NULL;
